body .uws-invitems-list .uws-inventory-item .uwsname,
body .uws-invitems-list .uws-inventory-item .uwsextrainfo,
body .uws-invitems-list .uws-inventory-item .uwsprice,
body .uws-map-item-box .uws-inventory-item .uwsname,
body .uws-map-item-box .uws-inventory-item .uwsextrainfo,
body .uws-map-item-box .uws-inventory-item .uwsprice {
    color: #ffffff;
}

body .uws-booktype-item .uwsbooktypenamenamecont, 
body .uwsjs-booktypetoggle .uwsicon-right-open:before, 
body .uws-booktype-item .uwsbooktypenamenamecont svg *, 
body .uws-integration.uws-dark .uws-booktype-item .uwsbooktypenamenamecont svg *, 
body .uws-btn.uws-extticketsbtn {
    fill: #ffffff;
    color: #ffffff;
}

body .uv-event-item .uvactions a, 
body .uwsjs-inv-ecoitem-select.uws-btn.uws-btn-s, 
body .uws-invitems-list .uws-inventory-item .uwsactions .uws-btn, 
body .uws-map-item-box .uws-inventory-item .uwsactions .uws-btn, 
body .uws-map-item-box-close {
    color: #ffffff;
}

#uws-invitem-pop .uws-itempop-footer .uwsactions>:is(.uws-btn-p, .uws-btn-inl), 
#uws-invitem-pop .uws-itempop-footer .uwsactions>.uws-btn-s:is(:hover, :focus), 
#uws-invitem-pop :is(.uws-pop-actionchose, .uwsselscreenfooter) .uws-btn-s:is(:hover, :focus), 
#uws-invitem-pop .uwsottimeslist li a, 
#uws-invitem-pop .uws-itempop-body .uwsitemselbox>button, 
#uws-invitem-pop .uwsitemselbtn .uws-selbtn, 
#uws-msg-pop :is(.uws-pop-actionchose, .uwsselscreenfooter) button.uws-btn-p, 
#uws-msg-pop .uws-pop-actionchose .uws-btn-s:is(:hover, :focus),
#uv-popup .uv-pop-action>a.uv-btn-p {
    color: #ffffff;
}

body .uv-header-cartdrop .uv-cartdrop-actions .uv-btn-p, 
body .uv-header-cartdrop .uv-cartdrop-actions .uv-btn-s:hover {
    color: #ffffff;
}

body:has(.uws-dark) .uws-inventory-bookbtns-body .uws-btn-p:is(:link, :visited), 
body .uws-inventory-bookbtns-body .uws-btn-p:is(:link, :visited) {
    color: #ffffff;
}

body .uv-cartdrop-item .uvinfo .uvtimesinfo,
body .uv-cartdrop-item .uvinfo .uvtimesinfo strong {
    color: #ffffff;
}

body .uv-eventslist-item .uv-btn-s {
    color: #ffffff;
}

body .uv-checkout-itemstable .uv-btn.uv-btn-s:hover, 
body .uvcheckoutpromocode.uvapplypending .uvpromoaction .uv-btn-pcapply:hover {
    color: #ffffff;
}

body .uv-checkout-form-actions .uv-btn-s:hover, 
body .uv-checkout-cartbox-footer .uv-btn-p, 
body .uv-checkout-form-actions .uv-btn-p {
    color: #ffffff;
}

body .uwsdisclaimer {
    display: none;
}

body .uws-invitems-list .uws-inventory-item .uwsextrainfo a,
body .uws-map-item-box .uws-inventory-item .uwsextrainfo a {
    color: #00ffae;
}

body .uws-list-ecozone-back, 
body .uws-integration .uws-map-list-cont .uws-btn:is(:hover, :focus),
body .uws-integration.uws-dark .uws-map-list-cont .uws-btn:is(:hover, :focus),
body .uws-dropdown .uws-map-event-info .uws-btn-p:is(:link, :visited),
body .uws-map .uwseventinfo .uws-dropdown-cont>a:is(:hover, :focus, :active), 
body .uws-map-zoomcontrols a:is(:hover, :focus, :active) {
    color: #ffffff;
}

body .uws-map-controls .uwsviews ul li.uwscurrent a,
body .uws-integration.uws-dark .litepicker .container__days .day-item:is(.is-end-date, .is-start-date) {
    color: #ffffff;
}
 
body .uws-inventory-3dmaplink a span.uws-btn,
body .uws-dark .uws-inventory-3dmaplink a span.uws-btn {
    color: #ffffff;
}

body .uws-list-ecozone-back:hover, 
body .uws-integration .uws-map-list-cont .uws-btn, 
body .uws-integration.uws-dark .uws-map-list-cont .uws-btn {
    color: #ffffff;
}